
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAMWebApp.Server", "TIAMWebApp\Server\TIAMWebApp.Server.csproj", "{9D0F60CB-0462-4BDB-91BD-CADB574AB5A5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAMWebApp.Client", "TIAMWebApp\Client\TIAMWebApp.Client.csproj", "{2091D897-BA49-4FC1-808F-036FA040376E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAMWebApp.Shared.Application", "TIAMWebApp\Shared\TIAMWebApp.Shared.Application.csproj", "{FEEF4061-DBA9-4774-BB54-9C1D449EB59B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAMMobileApp", "TIAMMobileApp\TIAMMobileApp.csproj", "{9E661C18-D08C-4FAB-A54A-27D0D2ACDBD4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAMSharedUI", "TIAMSharedUI\TIAMSharedUI.csproj", "{3A24B495-45C4-4B38-B5C3-B1FD83490764}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAM.Database", "TIAM.Database\TIAM.Database.csproj", "{DABD68DB-9C9E-4A05-961F-3F1E4CAFB67C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAM.Database.Test", "TIAM.Database.Test\TIAM.Database.Test.csproj", "{E6DD4AC5-A797-4341-8B70-E2AF647E2AE2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAM.Entities", "TIAM.Entities\TIAM.Entities.csproj", "{1DAB894A-376F-4F94-BDF1-452F901941F7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAM.Entities.Server", "TIAM.Entities.Server\TIAM.Entities.Server.csproj", "{BDDF5F32-D275-4BBB-9C81-8DCB1025A935}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAM.Core", "TIAM.Core\TIAM.Core.csproj", "{4FDE0CD3-5914-4919-933B-6B0E04275313}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AyCode.Blazor.Components", "..\Aycode.Blazor\AyCode.Blazor.Components\AyCode.Blazor.Components.csproj", "{374FDE0D-C289-4069-AD74-AF32B81F9240}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AyCode.Blazor.Controllers", "..\Aycode.Blazor\AyCode.Blazor.Controllers\AyCode.Blazor.Controllers.csproj", "{75A00A4B-6A04-40E8-99FF-507B26E69DDA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AyCode.Maui.Core", "..\Aycode.Blazor\AyCode.Maui.Core\AyCode.Maui.Core.csproj", "{E0D4D619-4F6C-4165-95CE-EB295947E4E3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AyCode.Blazor.Models", "..\Aycode.Blazor\AyCode.Blazor.Models\AyCode.Blazor.Models.csproj", "{C0597140-AD8D-464B-B032-E11F7BC570BA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AyCode.Blazor.Models.Server", "..\Aycode.Blazor\AyCode.Blazor.Models.Server\AyCode.Blazor.Models.Server.csproj", "{A36322E8-F485-455E-84AA-B911948B6702}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAM.Models", "TIAM.Models\TIAM.Models.csproj", "{6037FF79-88D2-457C-BA3A-9AC978873741}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TIAM.Resources", "TIAMResources\TIAM.Resources.csproj", "{2A300982-AA2E-4E62-97F2-6EF4C97939B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9D0F60CB-0462-4BDB-91BD-CADB574AB5A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D0F60CB-0462-4BDB-91BD-CADB574AB5A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D0F60CB-0462-4BDB-91BD-CADB574AB5A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D0F60CB-0462-4BDB-91BD-CADB574AB5A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2091D897-BA49-4FC1-808F-036FA040376E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2091D897-BA49-4FC1-808F-036FA040376E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2091D897-BA49-4FC1-808F-036FA040376E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2091D897-BA49-4FC1-808F-036FA040376E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FEEF4061-DBA9-4774-BB54-9C1D449EB59B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEEF4061-DBA9-4774-BB54-9C1D449EB59B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEEF4061-DBA9-4774-BB54-9C1D449EB59B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEEF4061-DBA9-4774-BB54-9C1D449EB59B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E661C18-D08C-4FAB-A54A-27D0D2ACDBD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E661C18-D08C-4FAB-A54A-27D0D2ACDBD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E661C18-D08C-4FAB-A54A-27D0D2ACDBD4}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{9E661C18-D08C-4FAB-A54A-27D0D2ACDBD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E661C18-D08C-4FAB-A54A-27D0D2ACDBD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E661C18-D08C-4FAB-A54A-27D0D2ACDBD4}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3A24B495-45C4-4B38-B5C3-B1FD83490764}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A24B495-45C4-4B38-B5C3-B1FD83490764}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A24B495-45C4-4B38-B5C3-B1FD83490764}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A24B495-45C4-4B38-B5C3-B1FD83490764}.Release|Any CPU.Build.0 = Release|Any CPU
		{DABD68DB-9C9E-4A05-961F-3F1E4CAFB67C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DABD68DB-9C9E-4A05-961F-3F1E4CAFB67C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DABD68DB-9C9E-4A05-961F-3F1E4CAFB67C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DABD68DB-9C9E-4A05-961F-3F1E4CAFB67C}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6DD4AC5-A797-4341-8B70-E2AF647E2AE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6DD4AC5-A797-4341-8B70-E2AF647E2AE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6DD4AC5-A797-4341-8B70-E2AF647E2AE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6DD4AC5-A797-4341-8B70-E2AF647E2AE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DAB894A-376F-4F94-BDF1-452F901941F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DAB894A-376F-4F94-BDF1-452F901941F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DAB894A-376F-4F94-BDF1-452F901941F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DAB894A-376F-4F94-BDF1-452F901941F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDDF5F32-D275-4BBB-9C81-8DCB1025A935}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDDF5F32-D275-4BBB-9C81-8DCB1025A935}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDDF5F32-D275-4BBB-9C81-8DCB1025A935}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDDF5F32-D275-4BBB-9C81-8DCB1025A935}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FDE0CD3-5914-4919-933B-6B0E04275313}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FDE0CD3-5914-4919-933B-6B0E04275313}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FDE0CD3-5914-4919-933B-6B0E04275313}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FDE0CD3-5914-4919-933B-6B0E04275313}.Release|Any CPU.Build.0 = Release|Any CPU
		{374FDE0D-C289-4069-AD74-AF32B81F9240}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{374FDE0D-C289-4069-AD74-AF32B81F9240}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{374FDE0D-C289-4069-AD74-AF32B81F9240}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{374FDE0D-C289-4069-AD74-AF32B81F9240}.Release|Any CPU.Build.0 = Release|Any CPU
		{75A00A4B-6A04-40E8-99FF-507B26E69DDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75A00A4B-6A04-40E8-99FF-507B26E69DDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75A00A4B-6A04-40E8-99FF-507B26E69DDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75A00A4B-6A04-40E8-99FF-507B26E69DDA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0D4D619-4F6C-4165-95CE-EB295947E4E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0D4D619-4F6C-4165-95CE-EB295947E4E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0D4D619-4F6C-4165-95CE-EB295947E4E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0D4D619-4F6C-4165-95CE-EB295947E4E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0597140-AD8D-464B-B032-E11F7BC570BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0597140-AD8D-464B-B032-E11F7BC570BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0597140-AD8D-464B-B032-E11F7BC570BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0597140-AD8D-464B-B032-E11F7BC570BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A36322E8-F485-455E-84AA-B911948B6702}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A36322E8-F485-455E-84AA-B911948B6702}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A36322E8-F485-455E-84AA-B911948B6702}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A36322E8-F485-455E-84AA-B911948B6702}.Release|Any CPU.Build.0 = Release|Any CPU
		{6037FF79-88D2-457C-BA3A-9AC978873741}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6037FF79-88D2-457C-BA3A-9AC978873741}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6037FF79-88D2-457C-BA3A-9AC978873741}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6037FF79-88D2-457C-BA3A-9AC978873741}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A300982-AA2E-4E62-97F2-6EF4C97939B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A300982-AA2E-4E62-97F2-6EF4C97939B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A300982-AA2E-4E62-97F2-6EF4C97939B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A300982-AA2E-4E62-97F2-6EF4C97939B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {947A70E2-7248-4220-ACBA-F50A28ACF990}
	EndGlobalSection
EndGlobal
